{% extends "lab_8/layout/base.html" %}
{% block content %}
<br></br>
<br></br>
<br></br>
<br></br>
    <section name="postFeed" id="postFeed">
        <div class="container" id="lab8">
        <button onclick="facebookLogin()">Login with Facebook</button>
        </div>
        <div class="status"></div>
    </section>
{% endblock %}	